<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('partner_offline_orders', function (Blueprint $table) {
            $table->char('area_code',4)->default(86)->comment('国际电话区号')->after('name');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('partner_offline_orders', function (Blueprint $table) {
            $table->dropColumn('area_code');
        });
    }
};
